/* Class = "NSTextField"; ibShadowedToolTip = "Right margin"; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Marge à droite";

/* Class = "NSTextField"; ibShadowedToolTip = "Top margin"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Marge en haut";

/* Class = "NSTextField"; ibShadowedToolTip = "Left margin"; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Marge à gauche";

/* Class = "NSTextField"; ibShadowedToolTip = "Bottom margin"; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Marge en bas";

/* Class = "NSBox"; title = "Page Margins"; ObjectID = "28"; */
"28.title" = "Marges de la page";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "45"; */
"45.title" = "Autres vues";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "46"; */
"46.title" = "Objet3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "47"; */
"47.title" = "Objet1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "48"; */
"48.title" = "Objet2";

/* Class = "NSButtonCell"; title = "Print Page Numbers"; ObjectID = "65"; */
"65.title" = "Imprimer le numéro des pages";

/* Class = "NSTextFieldCell"; title = "Metadata:"; ObjectID = "66"; */
"66.title" = "Métadonnées :";

/* Class = "NSButtonCell"; title = "Print Entry Background"; ObjectID = "73"; */
"73.title" = "Imprimer l'arrière-plan de l'Entrée";

/* Class = "NSButtonCell"; title = "Start each entry on new page"; ObjectID = "80"; */
"80.title" = "Commencer chaque entrée sur une nouvelle page";

/* Class = "NSButtonCell"; title = "Convert Markdown to rich text"; ObjectID = "xbL-is-WZF"; */
"xbL-is-WZF.title" = "Convertir le Markdown en texte enrichi";

